#ifndef SHMEM_EPICS_H
#define SHMEM_EPICS_H

#define SHMEM_EPICS_SUFFIX ""
#define SHMEM_EPICS_SIZE_MB 64
#define SHMEM_EPICS_SIZE ( SHMEM_EPICS_SIZE_MB * ( 1024 ) * ( 1024 ) )

#endif // SHMEM_EPICS_H

